<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8845fee9342de63046179e02692b386f">
  <dict>
    <!--2023-01-31 11:41:14.000-->
    <bool key="hn_ussd_message_sound">true</bool>
  </dict>
</config>
